Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 227737 - Enable Selecting Single Installers in Native Packaging Options
Enable Selecting Single Installers in Native Packaging Options
Status: RESOLVED FIXED
Product: javafx
Classification: Unclassified
Component: Deployment
7.3
PC Windows 7
: P3 (vote)
: 7.4
Assigned To: Petr Somol
issues@javafx
:
Depends on:
Blocks: 204758
  Show dependency treegraph
 
Reported: 2013-03-20 17:25 UTC by Petr Somol
Modified: 2013-04-02 12:00 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Somol 2013-03-20 17:25:48 UTC
Currently the only available native packaging choices in FX support are: All, Image, Installers. Finer grained system dependent choices are however possible in FX packager: EXE, MSI, DMG, RPG, DEB. Add support for them in NB FX project.
Comment 1 Petr Somol 2013-03-21 13:03:51 UTC
fixed in jetmain
http://hg.netbeans.org/jet-main/rev/fce59dd2a5d7
Comment 2 Quality Engineering 2013-03-24 01:54:17 UTC
Integrated into 'main-golden', will be available in build *201303232300* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/fce59dd2a5d7
User: Petr Somol <psomol@netbeans.org>
Log: #227737 - Enable Selecting Single Installers in Native Packaging Options


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo